Bug 14107 - AnotherLevel menus give access to root tools for users
Summary: AnotherLevel menus give access to root tools for users
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: AnotherLevel (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-17 09:27 UTC by Telsa Gwynne
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-17 09:27:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2000-07-17 09:27:43 UTC
I didn't try running them, but when messing with GNOME
settings I found the AnotherLevel menu was giving access
to a range of sysadmin tools such as kernel configuration.
I am not running as root and should not see these entries.

Comment 1 Ngo Than 2000-08-04 10:09:29 UTC
This problem was fixed in Beta 5. Anotherlevel is not in the next release 7.0.



Note You need to log in before you can comment on or make changes to this bug.